ingress:
  enabled: true
  hosts:
    - host: idp.staging.jamkazam.com
      paths:
        - path: /
          pathType: Prefix

authelia_url: https://idp.staging.jamkazam.com
domain: staging.jamkazam.com
